algorithm: RF
criterion: Calibration
criterion_final: 0.5626010696093241
dataset: PPBR
hparams:
  max_depth: null
  n_estimators: 711
representation: ChemBERTa
seed: 4
test_calibration_Spearman_0: 0.5436981320381165
test_calibration_Spearman_1: 0.4438396096229553
test_calibration_Spearman_2: 0.36915281414985657
test_calibration_Spearman_final: 0.5436981320381165
test_extra_mae_0: 0.9473038911819458
test_extra_mae_1: 0.9555122256278992
test_extra_mae_2: 0.9648290276527405
test_extra_mae_final: 0.9473038911819458
test_extra_pearson_0: 0.3110904395580292
test_extra_pearson_1: 0.3252302408218384
test_extra_pearson_2: 0.36935222148895264
test_extra_pearson_final: 0.3110904395580292
test_extra_r2_0: 0.07895839214324951
test_extra_r2_1: 0.08021873235702515
test_extra_r2_2: 0.1324237585067749
test_extra_r2_final: 0.07895839214324951
test_extra_spearman_0: 0.3535628914833069
test_extra_spearman_1: 0.3296797573566437
test_extra_spearman_2: 0.3687906265258789
test_extra_spearman_final: 0.3535628914833069
test_performance_MAE_0: 0.9473038911819458
test_performance_MAE_1: 0.9555122256278992
test_performance_MAE_2: 0.9648290276527405
test_performance_MAE_final: 0.9473038911819458
train_val_split: Scaffold
trial_seed: 35647
val_calibration_Spearman_0: 0.48146116733551025
val_calibration_Spearman_1: 0.5988782048225403
val_calibration_Spearman_2: 0.6074638366699219
val_calibration_Spearman_final: 0.48146116733551025
val_extra_mae_0: 0.5969053506851196
val_extra_mae_1: 0.641101062297821
val_extra_mae_2: 0.8922905325889587
val_extra_mae_final: 0.5969053506851196
val_extra_pearson_0: 0.3871663808822632
val_extra_pearson_1: 0.2007005214691162
val_extra_pearson_2: 0.2831384539604187
val_extra_pearson_final: 0.3871663808822632
val_extra_r2_0: 0.14774948358535767
val_extra_r2_1: -0.09139823913574219
val_extra_r2_2: 0.0712670087814331
val_extra_r2_final: 0.14774948358535767
val_extra_spearman_0: 0.3547121286392212
val_extra_spearman_1: 0.32583802938461304
val_extra_spearman_2: 0.3675040900707245
val_extra_spearman_final: 0.3547121286392212
val_performance_MAE_0: 0.5969053506851196
val_performance_MAE_1: 0.641101062297821
val_performance_MAE_2: 0.8922905325889587
val_performance_MAE_final: 0.5969053506851196
